
		@media (min-width: 768px) {
			.modal {
				position: absolute !important;
				overflow: visible !important;
				top: -25px !important;
			}
		}

		.modal {
			position: absolute !important;
			overflow: visible !important;
		}

		.modal-dialog {
			position: absolute !important;
			top: 0px !important;
			right: 0px !important;
			z-index: 10040 !important;
			width: 350px !important;
		}

		.modal_btn {
			float: right;
			border-radius: 50%;
			height: 20px;
			width: 18px;
			font-size: 14px;
			font-weight: 700;
			color: #ED604A;
			;
			padding: 0px;
			border: 2px solid #C2C2C2;
			line-height: 1em;
			margin-right: 5px;
		}

		.modal_btn_main {
			float: right;
			border-radius: 4px 4px 4px 4px;
			position: absolute;
			top: 0px;
			font-size: 18px;
			font-weight: 700;
			height: 20px;
			width: 20px;
			color: #ED604A;
			padding: 0px;
			border: 1px solid #CCCCCC;
			background: linear-gradient(to bottom, #ffffff 0%, #e0dbdb 100%);
			line-height: 1em;
		}

		.modal-header {
			padding: 10px;
			border: none;
			color: #ED604A;
			font-size: 1.2em;
			font-weight: 400;
			line-height: 1.2;
		}

		.modal-body {
			padding: 5px 10px 10px 10px;
			font-size: .85em;
		}

		.close {
			color: #ED604A;
			opacity: 1;
		}

		.info-tab {
			background-color: #FFFFFF;
			border-radius: 7px 7px 7px 7px;
			box-shadow: 0 0 4px 2px #CCCCCC inset;
			width: 100%;
			padding: 8px 15px 23px 15px;
			margin: 10px 0;
			min-height: 130px;
			position: relative;
		}

		.tab_label {
			margin-bottom: 10px;
		}

		.custom_slider {
			-webkit-appearance: none;
			height: 15px;
			width: 100%;
			border-radius: 5px;
			box-shadow: 0 1px 2px 1px #AAAAAA inset;
			background: #ffffff;
			outline: none;
			opacity: 0.7;
			-webkit-transition: .2s;
			transition: opacity .2s;
		}

		.custom_slider:hover {
			opacity: 0.7;
		}

		.custom_slider::-webkit-slider-thumb {
			-webkit-appearance: none;
			appearance: none;
			width: 14px;
			height: 28px;
			border: 1px solid #CCCCCC;
			border-radius: 5px 5px 5px 5px;
			background-image: url("https://www.fidelityhomegroup.com/wp-content/uploads/Capture.png");
			background-size: cover;
			background-repeat: no-repeat;
			cursor: pointer;
		}

		.custom_slider::-moz-range-thumb {
			width: 18px;
			height: 28px;
			border: 1px solid #CCCCCC;
			border-radius: 5px 5px 5px 5px;
			background: linear-gradient(to bottom, #ffffff 0%, #ffffff 41%, #cccccc 100%);
			cursor: pointer;
		}

		input[type=range]:before {
			content: '';
			height: 1px;
			background-color: #AAAAAA;
			position: absolute;
			width: 100%;
			margin-top: 7px;
			z-index: -300;
		}

		#s1:after {
			content: '';
			height: 1px;
			background-color: #ED604A;
			position: absolute;
			width: 18%;
			margin-top: 7px;
			z-index: -30;
		}

		#s2:after {
			content: '';
			height: 1px;
			background-color: #ED604A;
			position: absolute;
			width: 50%;
			margin-top: 7px;
			z-index: -30;
		}

		#s3:after {
			content: '';
			height: 1px;
			background-color: #ED604A;
			position: absolute;
			width: 100%;
			margin-top: 7px;
			z-index: -30;
		}

		#s4:after {
			content: '';
			height: 1px;
			background-color: #ED604A;
			position: absolute;
			width: 35%;
			margin-top: 7px;
			z-index: -30;
		}

		#s5:after {
			content: '';
			height: 1px;
			background-color: #ED604A;
			position: absolute;
			width: 20%;
			margin-top: 7px;
			z-index: -30;
		}

		#s6:after {
			content: '';
			height: 1px;
			background-color: #ED604A;
			position: absolute;
			width: 0%;
			margin-top: 7px;
			z-index: -30;
		}

		.active_btn {
			width: 50%;
			border: 1px solid #ddd;
			background: linear-gradient(to bottom, #ffffff 0%, #E0DBDB 100%);
			color: #000000 !important;
			cursor: pointer;
		}

		.inactive_btn {
			width: 50%;
			background: linear-gradient(to bottom, #E0DBDB 0%, #ffffff 100%);
			border: 1px solid #ddd;
		}

		.li_item {
            list-style: none;
			float: left;
			width: 33%;
			position: relative;
			margin-top: 10px;
			height: 35px;
		}

		.li_divider {
			background: none repeat scroll 0 0 #CCCCCC;
			height: 2px;
			left: 50%;
			position: absolute;
			width: 100%;
		}

		.li_dot_active {
			background: none repeat scroll 0 0 #ED604A;
			border: 2px solid #FFFFFF;
			border-radius: 10px;
			box-shadow: -2px -3px 2px 0 rgba(50, 50, 50, 0.4) inset;
			height: 20px;
			top: -9px;
			width: 20px;
			margin-bottom: 5px;
			margin: 0 auto 4px;
			position: relative;
			display: block;
			padding: 0;
		}

		.li_dot {
			background: none repeat scroll 0 0 #BFBEBE;
			border-radius: 10px;
			box-shadow: 1px 2px 2px 0 rgba(50, 50, 50, 0.4) inset;
			height: 20px;
			margin: 0 auto 4px;
			position: relative;
			top: -9px;
			width: 20px;
			display: block;
			padding: 0;
			position: relative;
			border: 2px solid #FFFFFF;
		}

		.li_content a {
			cursor: pointer;
			text-decoration: none;
			color: #ED604A;
		}

		g.highcharts-exporting-group {
			display: none;
		}

		th {
			font-size: 12px;
			font-weight: 200
		}

		.hidden {
			display: none;
		}

		.custom-font {
			font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		}

		.modal-backdrop {
			height: 0px;
			display: none !important;
			visibility: hidden !important;
        }
        
        #bottom_legend > ul {
            list-style-type:none;
            height: 38px;
            position: relative;
            text-align: center;
            width: 70%;
            margin:auto;
            margin-top:30px;
        }

        @media only screen and (max-width: 600px) {
            #bottom_legend > ul {
                list-style-type:none;
                width: 90%;
            }
          }